void __puts(__reg("x") void *)="\tlda\t#1\n\tswi";
void __putc(__reg("d") char)="\tlda\t#3\n\tswi";
unsigned char __gets(__reg("x") char *,__reg("d") char)="\tlda\t#2\n\tswi";
void __exit()="\tlda\t#0\n\tswi";

